=== debian/control ===
Source: helm-projectile
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa (>= 1.7)
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/helm-projectile
Vcs-Git: https://salsa.debian.org/emacsen-team/helm-projectile.git
Homepage: https://github.com/bbatsov/helm-projectile

Package: elpa-helm-projectile
Architecture: all
Depends:
 emacs,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Suggests:
 elpa-helm-ag,
Enhances:
 emacs,
Built-Using:
 ${misc:Built-Using},
Description: Helm integration for Projectile
 With this library, Projectile can use Helm for completion.
 .
 See the documentation of elpa-helm and elpa-projectile for more
 details.
