=== debian/watch ===
version=4
opts="mode=git" https://github.com/bbatsov/helm-projectile refs/tags/v([\d\.\d\.]+) debian
